/*

Theme Name: Child of Carbon * Live 01/11/2014
Description: Child theme based on Carbon theme for Silver Trading Company LLC
Author: Megan Fister
Version: 0.0.1
Template: carbon

*/

/* Imports all styles from the Carbon stylesheet */
@import url('../carbon/style.css');

/* Changes the body font size (not headlines) to be larger. */
div.main {
    font-size: 1.07em !important;
}

/* blog (articles) caption styles */
.wp-caption {
border: 1px solid #ddd;
padding: 10px 0 10px 10px;
margin: 6px 10px 10px 10px;
}

.wp-caption p.wp-caption-text {
	padding-top:3px;
	margin-right:10px;
    text-align: left;
	font-style:italic;
}


/* blog list of articles styling */
ul.blog-list {
	margin-bottom:2px;
	list-style-position:inside !important;

	}

ul.blog-list li{
	list-style-type:disc !important;
	}
	
	
a.more-link {
    float: right;
	margin: 20px 0 40px;
    padding: 10px 12px;
}
	

/* Changes font color on headers to dark blue same as logo */
.main h1, h2, h3, h4, h5, h6 {
	color:#141654 !important;
}
.main h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #141654;
}

div.main .thesidebar .box_third h3 {
	color:#141654 !important;
}
/* END Changes font color on headers to dark blue same as logo */

/* Make footer headlines and text white */
div.footer .textwidget {
	color: #CCCCCC !important;
}
div.footer .footer_widgets h3 {
    color: #FFFFFF !important;
}

div.footer .addthis_follow_label {
	color: #CCCCCC !important;
}


/* Changes the spacing in the li elements in footer area.  Tightens the spacing and removes bullets */ 
 li.widget_categories ul li, li.widget_archive ul li, li.widget_recent_comments ul li, li.widget_links ul li, li.widget_meta ul li, li.widget_pages ul li, li.widget_nav_menu ul li {
    background: url("images/arrow_8px_70opac.png") no-repeat scroll left 15px transparent;
    border-bottom: 1px solid #E3E3E3;
    /* padding: 7px 0 10px 18px; */
	padding: 0px 0 5px 0px !important;
} 


/* Makes link color brighter than standard links */
.brightlink  {
	color:#0023b2 !important;
}

/* Hides the  navigation dots on slider */
.camera_wrap .camera_pag .camera_pag_ul li {
    visibility: hidden;
}


/* Changes to the sidebar widgets headlines */
ul.widgets li.widget-container {
    border-bottom: 1px solid #DDDDCD !important;
	padding-bottom: 8px;
}

/* Makes the links inline rather than block elements in the sidebar widgets.  Remember to use <li> if you want items block. */
ul.widgets ul a {
    display: inline;
}

ul.widgets li.widget_text h3 {
    border-bottom: 0 solid #DDDDCD !important;
    /* margin-bottom: 0;
    padding-bottom: 0; */
}
/* Adjusts spacing between headline and text below it in sidebar widgets */
li.widget_text h3 {
    padding-bottom: 10px !important;
}

/* Adjusts spacing at the bottom of the Search widget in sidebar widgets */
li.widget_search {
    margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

#nav_menu-5 {
	border-bottom: 0px solid #DDDDCD !important;
}

.widget-title {
	color:#141654;
}


/* Changes to the sidebar widget 24 Hour Spot Price Chart text size and table spacing. */
.thesidebar .commodities table td {
    font-size: 1.33em !important;
    padding: 4px !important;
}

.thesidebar .commodities th {
    font-size: 1.15em !important;
    padding: 4px !important;
}



/* Changes spacing between widgets in right sidebar */
ul.widgets li {
    margin-bottom: 5px !important;  /* changed from 15px */
}

/* Moves top widget up "Contact Us" */
ul.widgets li#text-9 {
    margin-top: -5px !important;  /* changed from 15px */
}

ul.widgets li ul {
    margin-bottom: 5px !important;  /* changed from 15px */
}


ul.widgets li.widget_search {
    margin-bottom: -15px !important;  /* changed from 15px */
}

/* Blogroll "What We're Reading" links styling */
ul.widgets li.widget_links ul li {
    border-bottom: 0px solid #FFFFFF;
    padding: 0 0 5px !important;
	margin-top:-5px;
}




/* ul.widgets li.widget_text h3 {
    padding-bottom: 14px !important;
} */

/* Makes the gutter of the two column shortcoded article pages wider */
.box_half {
    width: 270px !important;
	padding: 0 30px 0 0 !important;
	/* margin: 0 30px 0 0 !important; */
}

/* Tightens the spacing between articles on the blog list page (Articles) */
div.nobar {
border-bottom:1px solid #CCC;
margin-top:15px !important;
margin-bottom:15px !important;
}

/* Makes white (invisible) the final bottom line on the blog list page (Articles) */
.my_page_navi {
    border-top: 1px solid #FFF;
}

/* Hides the dates on the blog list page (Articles) */
span.postdate {
	visibility:hidden !important;
}

/* Hides the comments link on the blog list page (Articles) */
span.comments a {
	visibility:hidden !important;
}

/* Hides the comments text on single blog pages (An articles) */
div#comments {
	visibility:hidden !important;
}

/* CHANGES TO FANCIER AUTHOR BOX PLUGIN */
/* Makes the author box have only a top top line and not a black line around entire box */

.ts-fab-tab {
border: 2px solid #FFFFFF !important;
border-top: 1px solid #CCCCCC !important;
}

/* Makes the top author box tabs (bio and recent articles) hidden */
.ts-fab-list {
	visibility:hidden !important;
}

/* Removes border-bottom from footer pages list */
li.widget_pages ul li {
   border-bottom: 0px !important;
   background-image:none !important;
}

/* Removes "bullet" image from footer pages list */
li.widget_categories ul li, li.widget_archive ul li, li.widget_recent_comments ul li, li.widget_links ul li, li.widget_meta ul li, li.widget_pages ul li, li.widget_nav_menu ul li {
	background-image:none !important;
}

/* Removes border-bottom from footer pages list */
li.widget_pages ul li {
background: none !important;
}

/* Removes border-bottom from footer custom footer navigation widget */
li.widget_nav_menu ul li {
    border-bottom: none !important;
	}
	
/* Removes extra spacing on margin-bottom for sidebar widget H3 headlines */
ul.widgets li.widget_text h3 {
    margin-bottom: 0;
}

/* Formats the articles under the "Larry LaBorde" widget in sidebar */
.article-widget {
   margin-left:40px;
   padding-left:40px;
   text-indent:-10px;
}


/* Formats the Pages "specifications" table */
.specifications td {
    border-bottom: 1px solid #ccc;
}
    .specifications tr:first-child td {
        border-top: 1px solid grey;
    }


/* Headline area changes - removed black background, changed text color, removed shadow.  This version was killed. 
div.bottomzero h1 {
    color: #141654 !important;
    margin-bottom: 0 !important;
	text-shadow: none !important;
}

div.pagetitle {
    margin: 0 auto;
    padding: 50px 0 1px;
    text-align: left;
    width: 920px;
} */

/* Removes black page headline area and replaces it with white background with gray line at top  This version was killed. 
div.pagetitle_wrapper {
    background-color: #FFFFFF !important;
	border-top: 1px solid #CCCCCC !important;
	box-shadow: none !important;
} */




/* NEW Headline area changes - makes black background height about 25% less.  */
div.pagetitle {
    padding: 37px 40px !important;
}

/* 2 Column setup for Buyers page within WP content area */
#column1-wrap{
    float: left;
    width: 100%;
}
#column1{
    /* background-color: cyan; */ /* here for coding purposes only */
    margin-right: 200px;
}
#column2{
    /* background-color: lime; */ /* here for coding purposes only */
	border-left: 1px solid #CCC; /* line between columsn */
    float: left;
    width: 200px;
    margin-left: -350px; /* space between columns */
	padding-left:70px; /* for the line between columsn */
}
#clear{
    clear: both;
}


/* Changes margin on divider line */
div.divider_notext {
	margin-top: -10px !important;
	margin-bottom: 10px !important;
}


/* PRODUCT PAGES CSS */
.product-img img {
	float: left;
	margin-right: 30px;
	margin-bottom: 100px;
}
.product-purchase {
	float: right;
	clear: all;
}

.product-wrap {
	float:left;
	margin-bottom:-45px;
	margin-right: 15px;
	 
}

.product-readmore  {
	color:#03F;
	/* float:right; */  /*Uncomment this if you want the "Read More" text link in the product listing pages to move to the right*/
}

.product-text {
}



table, td, th {
    text-align: left;
}

.column-first {
	padding-left:50px;
}


/* Product page image for SINGLE item pages */
.product-img-single img {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
}



.buttonPurchase {
        background-color:#741616;
        display:inline-block;
		float:right !important;
        color:#ffffff;
        /* font-family:Verdana; */
        font-size:13px;
        font-weight:bold;
		margin-top:10px;
		margin-bottom: 50px;
		padding:7px 13px;
        text-decoration:none;
    }
	
.buttonPurchase:hover {
        background-color:#990000;
		color:#ffffff;
    }
	
.buttonPurchase:active {
        position:relative;
        top:1px;
    }


/* Glossary Page Styles */
h2 a.glossary {
  color:#0023b2 !important;
}

/* START Weights Equivilant Table - Responsive Design */
.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
 
 
 .table-container::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}

.table-container-outer { position: relative; }

@media only screen and (max-width: 767px) {
.table-container-fade
{
	position: absolute;
	right: 0;
	width: 10px;
	height: 100%;
	background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
	background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
	background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
	background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
	background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);
}
}
/* END Weights Equivilant Table - Responsive Design */
	
/* Makes Footer text bold */
div.footer .footer_widgets {
font-weight: bold !important;
}
div.footer .footer_widgets a {
font-weight: bold !important;
color:#CCC !important;
}


/* testing out a page background - It works correctly*/
/* body.page-id-339 .box_full {
background: url(http://silvertrading.net/cgi/wp/wp-content/uploads/Montana-river-scene_Silver-Trading-Company_iStock_000023358124_ExtraSmall.jpg) no-repeat;
background-position: 25% 75%;
} */



/* Tablet Portrait fixes */ 
@media only screen and (min-width: 768px) and (max-width: 1023px) {

/* Adjusted page title on tablet size for padding-left spacing */
div.bottomzero h1 {
    padding-left: 15px !important;
}
/* END Adjusted page title on tablet portrait size for padding-left spacing */

/* Adjusted site logo on tablet portrait to move it above the navigation */

div.title_wrapper {
    height: 190px !important;
}

.logo {
	position:absolute !important;
	top:-60px !important;
}

 .navline {
	top:45px !important;
	left: -270px !important;
} 


/* Fix for footer tablet portrait BBB logo width */

div.footer_wrapper img {
    max-width: 150px !important;
}


/* Tablet Portrait - Makes the gutter of the two column shortcoded article pages narrower */
.box_half {
    width: 200px !important;
	padding: 0 15px 0 0 !important;
	/* margin: 0 30px 0 0 !important; */
}

/* 2 Column setup for Buyers page within WP content area */
#column1-wrap{
    float: left;
    width: 100%;
}
#column1{
    /* background-color: cyan; */ /* here for coding purposes only */
    margin-right: 200px;
}
#column2{
    /* background-color: lime; */ /* here for coding purposes only */
	border-left: 1px solid #CCC; /* line between columsn */
    float: left;
    margin-left: -250px; /* space between columns */
	padding-left:20px; /* for the line between columsn */
}
#clear{
    clear: both;
}


}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		/* 2 Column setup for Buyers page within WP content area */
#column1-wrap{
    float: left;
    width: 100%;
	padding-right:50px;
}
#column1{
    /* background-color: cyan; */ /* here for coding purposes only */
width:500px;
}
#column2{
    /* background-color: lime; */ /* here for coding purposes only */
	border-left: none; /* line between columsn */
    float: left;
    margin-left: -350px; /* space between columns */
	padding-left:110px; /* for the line between columsn */
}
#clear{
    clear: both;
}

	}

/* Mobile Portrait for PRODUCTS pages - Makes the text fall below the image for better readiblity */
	@media only screen and (max-width: 479px) {
.product-img img {
	float: none;
	margin: 10px 10px 10px 10px;
}

.margin_top_30, .mt30 {
    margin-top: 0px !important;
}

/* 2 Column setup for Buyers page within WP content area */
#column1-wrap{
    float: left;
    width: 100%;
}
#column1{
    /* background-color: cyan; */ /* here for coding purposes only */
width:450px;
}
#column2{
    /* background-color: lime; */ /* here for coding purposes only */
	border-left: 1px solid #CCC; /* line between columsn */
	padding-top:120px;
    float: left;
    margin-left: -350px; /* space between columns */
	padding-left:70px; /* for the line between columsn */
}
#clear{
    clear: both;
}
	}
	
/* OVERRIDES
--=-=-=-=-=-=-=-=-=-=-=-= DEVISE -=-=-=-=-=-=-=-=-=-=-=-=-*/

.home .block_wrapper.full.mt30 {display: none !important;}

.sidebarbottom {display: none;}

.prices {margin-top: 0 !important;}

.prices table {background: #f7f7f7 url(images/pricing-walking-coin.gif) 50% 20% no-repeat !important; overflow: hidden; border: 1px solid rgb(225,225,225) !important; border-top: none !important;} 
	
	@media only screen and (max-width: 400px) {
		.prices table {background-position: 50% 20% !important;}
	}
	.prices table {background-image: none !important;}

	.prices table tbody tr {background: transparent;}
	
		.prices .note {font-size: 13px; line-height: 18px;}

		/*.prices .product-details {display: none;}
		*/
		.prices tr:hover td.product-details {display: block !important; background: #fff;}
		
			.prices .product-details p {margin: 5px 0; font-size: 12px; line-height: 12px;}

.home-widgets {margin: 0 5px;}

	.home-widgets .widget-container {margin: 20px 0;}
	
	.home-widgets .widget_links {margin-top: 0 !important;}

	.home-widgets iframe {width: 100%;}

	.home-widgets #searchform.searchform {text-align: left !important;}

.widget-title {font-size: 17px !important;}
.widget-title small {margin-top: 10px; display: block; font-size: 13px; line-height: 18px; color: rgb(119,119,119);}

/* OVERRIDES
--=-=-=-=-=-=-=-=-=-=-=-= DEVISE -=-=-=-=-=-=-=-=-=-=-=-=-*/

.logo a img {max-width: 380px !important;}

.pagetitle h1.text-shadow {color: #fff !important;}

.thesidebar {margin-top: 0 !important;}

